You are currently viewing The Vegetation Engine • Amplify Impostors Module

The Vegetation Engine • Amplify Impostors Module

Amplify Impostors 0.9.0.007+ asset is required for the impostors baking!

Check out the details and buy a license from the Unity Asset Store: https://assetstore.unity.com/packages/vfx/shaders/beta-the-vegetation-engine-amplify-impostors-add-on-189099

DOWNLOADS
Download For Free Server 1 v0.9.2DOWNLOAD
Download For Free Server 2 v0.9.2DOWNLOAD
Download For Free Server 3 v0.9.2DOWNLOAD
Download For Free Server 1 v1.1.1DOWNLOAD
Download For Free Server 2 v1.1.1DOWNLOAD
Download For Free Server 3 v1.1.1DOWNLOAD
Download For Free Server 1 v2.0.0DOWNLOAD
Download For Free Server 2 v2.0.0DOWNLOAD
Download For Free Server 1 v2.5.0DOWNLOAD
Download For Free Server 1 v6.0.0DOWNLOAD
Download For Free Server 1 v6.1.0DOWNLOAD
Download For Free Server 1 v6.4.0DOWNLOAD
Download For Free Server 1 v8.0.0DOWNLOAD
Download For Free Server 1 v12.5.0DOWNLOAD